﻿/*-------------------------------------------------------------------
	Bazzmann Srl | Advanced Communication
	Mini Home Page - Base stylesheet

	Customer: Regione del Veneto
-------------------------------------------------------------------*/
@import url("mini-hp-custom.css");

/* Forzatura nuovo layout generale
---------------------------------------------------------------------*/


/* Classi di stile
---------------------------------------------------------------------*/

/*-- Impostazioni generali --*/
#minihp-l-box { width: 60%; float: left; }
#minihp-r-box { width: 200px; float: right; }
#minihp-r-box h3 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 120%; font-weight: bold; letter-spacing: normal; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; }
#obj-box-materie h3 { margin: 0px 0px 10px 0px; }
#minihp-r-box p { margin: 0px 0px 10px 0px!important; }
.std-economia a { color: rgb(153,0,0)!important; }
.std-ambiente a { color: rgb(99, 166, 75)!important; }
.std-servizi a { color: rgb(212, 160, 0)!important; }

/*-- Titoli --*/
#cust-temi-istituzionali #minihp-l-box h3 { float: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; background: none!important; color: rgb(20,59,92); padding: 5px 0px 5px 0px; font-weight: normal; font-size: 160%; letter-spacing: -1px; }
#cust-economia #minihp-l-box h3 { float: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; background: none!important; color: rgb(104,0,0); padding: 5px 0px 5px 0px; font-weight: normal; font-size: 160%; letter-spacing: -1px; }
#cust-servizi-persona #minihp-l-box h3 { float: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; background: none!important; color: rgb(226, 112, 0); padding: 5px 0px 5px 0px; font-weight: normal; font-size: 160%; letter-spacing: -1px; }
#cust-territorio-ambiente #minihp-l-box h3 { float: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; background: none!important; color: rgb(35, 90, 22); padding: 5px 0px 5px 0px; font-weight: normal; font-size: 160%; letter-spacing: -1px; }

/*-- Elenchi puntati --*/
#minihp-r-box ul { margin: 0px 0px 10px 0px; }
#minihp-l-box ul li, #minihp-r-box ul li { text-transform: none!important; padding: 0px 0px 0px 0px!important; margin: 0px 0px 2px 0px!important; background: transparent!important; }
#minihp-r-box ul li a, #minihp-r-box ul li a:visited { color: #000; text-decoration: none; border-bottom: 0px none!important; }
#minihp-r-box ul li a:hover, #minihp-r-box ul li a:focus { color: #000; text-decoration: underline; border-bottom: 0px none!important; }

/*-- Liste di definizione --*/
#minihp-l-box dl dt a, #minihp-r-box dl dt a { font-weight: bold; text-decoration: none!important; font-size: 120%; background: url(../../../img/ico/bullet_go.png) no-repeat right; padding-right: 20px; }
#minihp-l-box dl dd, #minihp-r-box dl dd { padding: 0px 0px 5px 0px!important; margin: 0px 0px 5px 0px!important; border-bottom: 1px solid rgb(215, 231, 246); }

/*-- Descrizione breve --*/
#obj-box-descrizione-breve p { margin: 0px 0px 0px 0px!important; }
#obj-box-descrizione-breve { background: rgb(242, 245, 251); margin: 0px 0px 15px 0px!important; border-top: 1px solid rgb(215, 231, 246); }
#obj-box-desc-breve-testo { background: url(../../../img/ico/information.png) no-repeat 5px 10px!important; padding: 10px 5px 10px 35px!important; margin: 0px 0px 0px 0px!important; border-bottom: 1px solid rgb(215, 231, 246); }
#obj-box-desc-breve-colore { background: url(../../../img/ico/color_wheel.png) no-repeat 5px 10px!important; padding: 10px 5px 10px 35px!important; margin: 0px 0px 0px 0px!important; border-bottom: 1px solid rgb(215, 231, 246); }

/*-- Box colonna di destra --*/
.obj-minihp-box-azzurro { background: rgb(242, 245, 251); border: 1px solid rgb(215, 231, 246); margin: 0px 0px 15px 0px; padding: 5px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; }
.obj-minihp-box-azzurro h4 { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family: Verdana, arial, geneva, helvetica, sans-serif!important; font-size: 13px!important; letter-spacing: normal!important;  }
.obj-minihp-box-azzurro h4 a { text-decoration: none; }

.obj-minihp-box-azzurro.cust-giallo { background: rgb(255, 255, 221); border: 1px solid yellow; margin: 0px 0px 15px 0px; padding: 5px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; }
.obj-minihp-box-azzurro.cust-giallo h4 { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family: Verdana, arial, geneva, helvetica, sans-serif!important; font-size: 13px!important; letter-spacing: normal!important; color: rgb(102, 0, 0); }
.obj-minihp-box-azzurro.cust-giallo h4 a { text-decoration: none; color: rgb(102, 0, 0)!important; }

/* Box aree tematiche
---------------------------------------------------------------------*/
div.clearfix.cust-gen-temi-istituzionali, div.clearfix.cust-gen-servizi-persona, div.clearfix.cust-gen-ambiente-territorio, div.clearfix.cust-gen-economia { margin-bottom: 20px; border-left: 1px solid; }
div.clearfix.cust-gen-temi-istituzionali { border-left-color: rgb(32, 36, 147); }
div.clearfix.cust-gen-servizi-persona { border-left-color: rgb(255, 215, 51); }	
div.clearfix.cust-gen-ambiente-territorio { border-left-color: rgb(99, 166, 75); }
div.clearfix.cust-gen-economia { border-left-color: rgb(230, 0, 0); }
div.clearfix.cust-gen-temi-istituzionali ul, div.clearfix.cust-gen-servizi-persona ul, div.clearfix.cust-gen-ambiente-territorio ul, div.clearfix.cust-gen-economia ul { margin-left: 15px; }
div.clearfix.cust-gen-temi-istituzionali h3 { color: rgb(24, 27, 112)!important; border-left: 5px solid rgb(24, 27, 112); padding-left: 10px!important; }
div.clearfix.cust-gen-servizi-persona h3 { color: rgb(212, 160, 0)!important; border-left: 5px solid rgb(212, 160, 0); padding-left: 10px!important; }	
div.clearfix.cust-gen-ambiente-territorio h3 { color: rgb(44, 89, 0)!important; border-left: 5px solid rgb(44, 89, 0); padding-left: 10px!important; }
div.clearfix.cust-gen-economia h3 { color: rgb(153, 0, 0)!important; border-left: 5px solid rgb(153, 0, 0); padding-left: 10px!important; }